/* FIXED CUFON LOADING TO DEFAULT LOAD */
.cufon-loading { visibility: hidden !important; }
.cufon-loading * { visibility: hidden !important; }

/* CSS Document */

/* HTML 5 */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
  font-family:Arial,"Tahoma", Helvetica, sans-serif;
}

/* BODY */

body{  font-family:Verdana, Geneva, sans-serif; font-size:12px; margin:0px; padding:0px; color:#373737; background:url(../images/template/bg-header.gif) repeat-x #f8f8f8
; overflow-x:hidden;}

/* LINK */

a{ color:#555555; text-decoration:none; }
a:hover{ text-decoration:none; }
a:visited{ text-decoration:none; }

/* CLEAR */

.clear{ clear:both; }
.clearfix{ clear:both; }

/* IMAGE */

img{ border:0px; }


/* HEADER */
header{ width:1100px; margin:0 auto; height:70px; background:url(../images/template/bg-header.gif) repeat-x; position:relative;}
#logo { position:absolute; left:0px; top:0; width:171px; height:105px; z-index:999;}
#switcher { text-align:right; height:31px;}
#switcher a { float:right; font-size:12px; color:#8d8d8d; display:block; width:32px; height:24px; text-align:center; padding-top:7px;}
#switcher a.en {}
#switcher a.th { }
#switcher a:hover { color:#4195cc; background:#f0f0f0;}
#switcher a.active { color:#4195cc; background:#f0f0f0;}
#menu { float:right;}
#menu > ul { margin:0; padding:0; list-style:none;}
#menu > ul > li { float:left; }
#menu[lang="en"] > ul > li > a { display:block; font-size:16px; color:#fff; padding:8px 20px 0px 20px; border-right:1px solid #3d8dc2; text-transform:uppercase; height:31px;}
#menu[lang="th"] > ul > li > a { display:block; font-size:18px; color:#fff; padding:6px 20px 0px 20px; border-right:1px solid #3d8dc2; text-transform:uppercase; height:33px;}

#menu > ul > li:hover > a { background:#0057a9;}
#menu > ul > li > a.active { background:#0057a9;}
#menu > ul > li > a:hover { background:#0057a9;}
#menu > ul > li > ul { display:none; position:absolute; margin:0; padding:0; list-style:none; z-index:210; background:url(../images/template/bg-menu-level2.png) repeat;}
#menu > ul > li.contact > ul { right:0px;}
#menu[lang="en"] > ul > li.home > a { padding:8px 27px 0px 27px;}
#menu[lang="th"] > ul > li.home > a { padding:6px 22px 0px 22px;}

#menu > ul > li:hover > ul { display:block; }
#menu > ul > li > ul > li {}
#menu > ul > li > ul > li > a { display:block; font-size:16px; width:172px; padding:9px 18px; color:#fff;  text-transform:uppercase;}
#menu > ul > li > ul > li > a:hover { background:#4da9e5;}
#menu > ul > li > ul > li > a.active { background:#4da9e5;}

/* NAVIGATOR TOP */
#navigator { position:absolute; width:100%; height:35px; background:url(../src/images/template/bg-nav-header.png) repeat-x; top:70px; left:0; z-index:198;}
#navigator[lang="en"] #navigator-container { width:905px; margin:0 auto; color:#fff; padding-left:200px; padding-top:5px; font-size:16px;}
#navigator[lang="th"] #navigator-container { width:905px; margin:0 auto; color:#fff; padding-left:194px; padding-top:5px; font-size:16px;}

#navigator #navigator-container .current { color:#0080b9 !important;}
#navigator #navigator-container a {color:#fff;}


/* CONTENT */
#content-container { width:1100px; margin:0 auto;}
#content { float:left; width:1060px; padding:0px 20px 20px 20px; background:#fff; text-align:justify; position:relative; line-height:20px;}
#content h1 {width:100%; height:34px; padding:10px 0px 0px 0px; margin:0px 0px 10px 0px; color:#007db7; font-size:26px; text-transform:uppercase; font-weight:normal; border-bottom:1px solid #e2e6e9;}
#content h2 { font-size:24px;}
#content h2.terminal-highlight {font-size:22px; color:#0a4a87; margin:0; padding:0;}
#content h3 { font-size:22px;}




/* FOOTER */
footer { float:left; width:100%; height:64px; background:#e5e5e5;}
#footer-container { width:1080px; padding:0 10px; margin:0 auto;}
#footer-container .copyright { float:left; color:#888888; font-size:11px; padding-top:25px; font-weight:bold;}
#footer-container ul { float:right; margin:6px 0px 0px 0px; padding:0; list-style:none;}
#footer-container ul li { float:left;}
#footer-container ul li a { display:block; width:51px; height:58px; margin:0px 12px; background:url(../images/icon/icon-footer.png) no-repeat;}
#footer-container ul li.last a { margin-right:0px !important;}
#footer-container ul li a.trafic { background-position:0px -58px;}
#footer-container ul li a.webmail { background-position:-51px -58px;}
#footer-container ul li a.filesharing { background-position:-102px -58px;}
#footer-container ul li a:hover.trafic { background-position:0px 0px;}
#footer-container ul li a:hover.webmail { background-position:-51px 0px;}
#footer-container ul li a:hover.filesharing { background-position:-102px 0px;}


/*global_table*/
table.global_table { text-align:left;}
table.global_table tr.topRow td { font-size:22px; color:#353535; background:#ececec; padding:5px 0px 10px 19px; border-top:1px solid #d3d4d6; border-bottom:1px solid #d3d4d6;}
table.global_table tr.topRow td.bg-blue { background:#034889; color:#fff;}
table.global_table tr td { border-right:1px solid #d3d4d6; border-bottom:1px solid #d3d4d6;}
table.global_table tr td.data { font-size:14px; padding:20px 5px 20px 20px;}
table.global_table tr td.data.bg-gray { background:#ececec;}
table.global_table tr td.data ul { margin:0; padding:0;}
table.global_table tr td.data ul.margin { margin-left:40px;}




